<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="diretor">
            <h2><span jhiTranslate="locadoraApp.diretor.detail.title">Diretor</span> {{diretor.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="locadoraApp.diretor.nome">Nome</span></dt>
                <dd>
                    <span>{{diretor.nome}}</span>
                </dd>
                <dt><span jhiTranslate="locadoraApp.diretor.observacao">Observacao</span></dt>
                <dd>
                    <span>{{diretor.observacao}}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/diretor', diretor.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
            </button>
        </div>
    </div>
</div>
